Bug 117771 - CAN-2004-0081 OpenSSL flaw
CAN-2004-0081 OpenSSL flaw
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: openssl (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-08 07:47 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 07:26:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-03-08 07:47:37 EST
Testing performed by the OpenSSL group using the Codenomicon
TLS Test Tool uncovered a bug in older versions of OpenSSL
0.9.6 prior to 0.9.6d that can lead to a Denial of Service
attack (infinite loop).  The Common Vulnerabilities and
Exposures project (cve.mitre.org) has assigned the name
CAN-2004-0081 to this issue.

        CAN-2004-0081 Affects: 2.1AS 2.1AW 2.1ES 2.1WS (+095a)

Notified by NISCC
Embargoed until March 17th 2004, 1400UTC
Comment 1 Mark J. Cox (Product Security) 2004-03-17 07:26:15 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-119.html
Comment 2 Mark J. Cox (Product Security) 2004-03-17 07:27:19 EST
removing embargo

Note You need to log in before you can comment on or make changes to this bug.